FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by GNOME.
Your IP: 54.92.160.119

gtk+3 04249e59-215a-4daf-9900-48a136e92392

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/gtk+3,04249e59-215a-4daf-9900-48a136e92392.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/10/01 22:50:37

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: Install/Erase problems:
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: Install/Erase problems:
  • error 5
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Mon Oct  1 22:50:00 2018
killing old processes on a builder
mesg: ttyname failed: Inappropriate ioctl for device
sending signal 9 to pid -1
Killed
cleaning up /tmp
mesg: ttyname failed: Inappropriate ioctl for device
fetching https://srcbuilder.pld-linux.org/th//srpms/04249e59-215a-4daf-9900-48a136e92392/gtk%2B3-3.24.1-1.src.rpm
fetched 19352985 bytes, 7900.4 K/s
installing srpm: gtk+3-3.24.1-1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.44nyci/BUILD /tmp/B.44nyci/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog gtk+3-3.24.1-1.src.rpm
* Mon Oct 01 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gtk+3.git;a=log;h=master
* Sun Sep 23 2018 Jan Palus <atler@pld-linux.org> 7fc8287
- up to 3.24.1 * Wed Apr 18 2018 Jan Palus <atler@pld-linux.org> 34d39b7
- up to 3.22.30 * Tue Mar 13 2018 Marcin Banasiak <marcin.banasiak@gmail.com> 3afe2b4
- Update to 3.22.29 * Sun Feb 18 2018 Jan Palus <atler@pld-linux.org> 369188d
- up to 3.22.28 * Sun Dec 10 2017 Marcin Banasiak <marcin.banasiak@gmail.com> 74093dc
- Update to 3.22.26 * Thu Oct 05 2017 Marcin Banasiak <marcin.banasiak@gmail.com> 6b2bf11
- Update to 3.22.24 * Tue Oct 03 2017 Marcin Banasiak <marcin.banasiak@gmail.com> 3d8aa66
- Update to 3.22.22 + rpm -Uhv --nodeps --define '_topdir /tmp/B.44nyci' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' gtk+3-3.24.1-1.src.rpm Preparing... ################################################## gtk+3 ################################################## + rm -f gtk+3-3.24.1-1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.44nyci/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.44nyci/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.44nyci' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.44nyci/gtk+3.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: Mesa-libwayland-egl-devel is needed by gtk+3-3.24.1-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2018.10.01-18.59.02.gz... Retrieving diff::packages.ndir.dscr.2018.10.01-18.59.02.gz... Loading [pndir]th-test... Applying packages.ndir.2018.10.01-18.59.02.gz... Retrieving diff::packages.ndir.2018.10.01-19.56.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.01-19.56.01.gz... Applying packages.ndir.2018.10.01-19.56.01.gz... Retrieving diff::packages.ndir.2018.10.01-20.11.02.gz... Retrieving diff::packages.ndir.dscr.2018.10.01-20.11.02.gz... Applying packages.ndir.2018.10.01-20.11.02.gz... Retrieving diff::packages.ndir.2018.10.01-20.12.02.gz... Retrieving diff::packages.ndir.dscr.2018.10.01-20.12.02.gz... Applying packages.ndir.2018.10.01-20.12.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.10.01-19.02.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.01-19.02.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.10.01-19.02.01.gz... Retrieving diff::packages.ndir.2018.10.01-19.03.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.10.01-19.03.01.gz... Applying packages.ndir.2018.10.01-19.03.01.gz... Retrieving diff::packages.ndir.2018.10.01-19.05.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.10.01-19.05.02.gz... Applying packages.ndir.2018.10.01-19.05.02.gz... Retrieving diff::packages.ndir.2018.10.01-19.11.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.01-19.11.01.gz... Applying packages.ndir.2018.10.01-19.11.01.gz... Retrieving diff::packages.ndir.2018.10.01-19.32.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.01-19.32.01.gz... Applying packages.ndir.2018.10.01-19.32.01.gz... Retrieving diff::packages.ndir.2018.10.01-19.46.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.10.01-19.46.01.gz... Applying packages.ndir.2018.10.01-19.46.01.gz... Retrieving diff::packages.ndir.2018.10.01-20.07.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.01-20.07.01.gz... Applying packages.ndir.2018.10.01-20.07.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31995 packages read poldek: Removed 4869 duplicate packages from available set poldek: Processing dependencies... poldek: Mesa-libwayland-egl-devel-18.1.6-1.x86_64 marks Mesa-libwayland-egl-18.1.6-1.x86_64 (cap Mesa-libwayland-egl = 18.1.6-1) poldek: There are 2 packages to install (1 marked by dependencies): poldek: I Mesa-libwayland-egl-devel-18.1.6-1.x86_64 poldek: D Mesa-libwayland-egl-18.1.6-1.x86_64 poldek: This operation will use 14.0KB of disk space. poldek: Need to get 11.7KB of archives (11.7KB to download). poldek: poldek: Retrieving [1/2] th::Mesa-libwayland-egl-18.1.6-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [2/2] th::Mesa-libwayland-egl-devel-18.1.6-1.x86_64.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## poldek: error: Install/Erase problems: poldek: file /usr/lib64/libwayland-egl.so.1.0.0 from install of Mesa-libwayland-egl-18.1.6-1.x86_64 conflicts with file from package wayland-egl-1.16.0-1.x86_64 poldek: file /usr/lib64/pkgconfig/wayland-egl.pc from install of Mesa-libwayland-egl-devel-18.1.6-1.x86_64 conflicts with file from package wayland-egl-devel-1.16.0-1.x86_64 no conflicts found checking BR rpm: error: Failed build dependencies: rpm: Mesa-libwayland-egl-devel is needed by gtk+3-3.24.1-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: Mesa\-libwayland\-egl\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' --upgrade Mesa-libwayland-egl-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31995 packages read Removed 4869 duplicate packages from available set Processing dependencies... Mesa-libwayland-egl-devel-18.1.6-1.x86_64 marks Mesa-libwayland-egl-18.1.6-1.x86_64 (cap Mesa-libwayland-egl = 18.1.6-1) There are 2 packages to install (1 marked by dependencies): I Mesa-libwayland-egl-devel-18.1.6-1.x86_64 D Mesa-libwayland-egl-18.1.6-1.x86_64 This operation will use 14.0KB of disk space. Need to get 11.7KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## error: Install/Erase problems: file /usr/lib64/libwayland-egl.so.1.0.0 from install of Mesa-libwayland-egl-18.1.6-1.x86_64 conflicts with file from package wayland-egl-1.16.0-1.x86_64 file /usr/lib64/pkgconfig/wayland-egl.pc from install of Mesa-libwayland-egl-devel-18.1.6-1.x86_64 conflicts with file from package wayland-egl-devel-1.16.0-1.x86_64 error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.44nyci/BUILD + rm -rf /tmp/B.44nyci/tmp /tmp/B.44nyci/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.44nyci Begin-PLD-Builder-Info Build-Time: user:10.46s sys:1.46s real:37.02s (faults io:0 non-io:296260) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]